var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="<Mq:WVAtt_8>";
var WIZARD_IMG="../../theme/images/images/<Mq:WVAtt_37>";

// make tabs hidden
var DEFAULT_TABS=0;

//show fields from all tabs together
var mblnAllTabsTogether=true;

if(typeof(g_VWS)!="undefined")
{

	// Remove the back and next buttons
	g_VWS.CommandBar().BackButtonCaption="";
	g_VWS.CommandBar().NextButtonCaption="";
	if (g_VWS.RecordMgr())
	{
		g_VWS.RecordMgr().SaveOnlyChangedFields=true;
	}
}
